/*
 Theme Name:   Maxwell Child
 Template:     maxwell
 Text Domain: maxwell
*/

.post-layout-one-column .post-wrapper .type-post .wp-post-image {
    max-width: 100%;
    float: none;
    margin: 0;
}

a.wp-post-image-link .image-holder{
    width: 35%;
    float: left;
    margin: 0 4% 1em 0;
}

.page-title, .entry-title {
    text-transform: uppercase;
}

.entry-excerpt table {
    max-width: 60%;
    font-size: small;
}

@media screen and (max-width: 699px) {
    .entry-excerpt table {
        max-width: 100%;
        font-size: normal;
    }
}

a.more-link {
    float: right;
    margin-right: 1%;
}

.credit-link {
    display: none;
}

.content-single .site-main .has-post-thumbnail img {
    width: 40%;
    margin: 0 5%;
}